Commit 7437b176 authored by Agate's avatar Agate 💬

Merge branch 'patch-1' into 'master'

In order to install plugin for Mopidy, i had to install git and run this command:

See merge request funkwhale/mopidy!9
parents e1726995 5869ad38
......@@ -30,7 +30,8 @@ from the repository:
.. code-block:: shell
apt-get install libcairo2-dev libgirepository1.0-dev python-dev
pip install git+https://dev.funkwhale.audio/funkwhale/mopidy.git
sudo python3 -m pip install mopidy-funkwhale
.. note::
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment